<div class=" col-lg-12 col-md-12 col-sm-12 onboarding-content prl-0">
    <div class="col-lg-2 col-md-3 col-sm-12 col-xs-12 chart-center">
        <!-- <app-role-group-chart [roleGroupCount]="roleGroupCount"></app-role-group-chart> -->
        <app-pie-chart [data]="roleChartData"></app-pie-chart>
    </div>
    <div class="col-lg-10 col-md-9 col-sm-12 col-xs-12 pa-15 bg-white row-eq-height table-outer-view">
        <div class="text-right org-view">
            <a href="javascript:void(0)" *ngFor="let item of wizardItems" (click)="changeComponent(item.index)" [ngClass]="item.disabled ? 'disabled':''">
                <span class="glyphicon gi-1-5x" [ngClass]="[item.icon, item.active ? '':'in-active']"></span>
            </a>
        </div>
        <ng-template appRoleGroup></ng-template>
    </div>
</div>
